com.vmware.vsphere.client.PluginDownloadTask.label = Télécharger le plug-in
com.vmware.vsphere.client.PluginDownloadTask.summary = Téléchargement du plug-in enregistré à partir du serveur de plug-ins
com.vmware.vsphere.client.PluginDeploymentTask.label = Déployer le plug-in
com.vmware.vsphere.client.PluginDeploymentTask.summary = Déploiement du plug-in stocké dans une instance de vSphere Client
com.vmware.vsphere.client.PluginUndeploymentTask.label = Annuler le déploiement du plug-in
com.vmware.vsphere.client.PluginUndeploymentTask.summary = Annulation du déploiement du plug-in à partir d'une instance de vSphere Client
